#currentlocation { padding: 0 28px;     font-size: 12px;

}

#currentlocation a {
    text-decoration: none;
    
}

/* Front Page */
.frontintro a, .description a {
    border-bottom: 1px dotted #00D2FF;
    padding: 0px 2px 2px 2px;
}

.frontintro a:hover, .description a:hover {
    background: #00D2FF;
    color: #fff;
    padding: 0px 2px 2px 2px;
}
.frontintro a:visited, .description a:visited {
    padding: 0px 2px 2px 2px;
}
.frontintro a:active, .description a:active {
    padding: 0px 2px 2px 2px;
}



#productimagesscroller {
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; width: 1050px;
    padding-right: 0px; padding-bottom: 0px; padding-left: 0px; position: relative; list-style-type: none; z-index: 1; 
}
#productimagesscroller li {
     width: 180px; height:148px;  overflow: hidden;
        float: left; list-style-type: none;padding: 0px; margin: 5px 5px;  border: 1px solid #e5e5e5; cursor: pointer;
        overflow-x: hidden; overflow-y: hidden;
}
#productimagesscroller li img {
    margin: -15px 0 0px;
}


#productimagesscroller2 {
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; width: 1280px;
    padding-right: 0px; padding-bottom: 0px; padding-left: 0px; position: relative; list-style-type: none; z-index: 2; 
}
#productimagesscroller2 li {
	width: 1280px; height:460px;  overflow: hidden;
	float: left; list-style-type: none;padding: 0px; margin: 0px 0px;  border: 0px solid #e5e5e5; cursor: pointer;
	overflow-x: hidden; overflow-y: hidden;
}
#productimagesscroller2 li img {
    margin: 0px 0  0px;
}


#actionimagesscroller {
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; width: 1050px;
    padding-right: 0px; padding-bottom: 0px; padding-left: 0px; position: relative; list-style-type: none; z-index: 1; 
}
#actionimagesscroller li {
     width: 180px; height:148px;  overflow: hidden;
        float: left; list-style-type: none;padding: 3px; margin: 5px 5px;  border: 1px solid #e5e5e5; cursor: pointer;
        overflow-x: hidden; overflow-y: hidden;
}

#actionimagesscroller li img {
    margin: -15px 0 0px;
}

.fblink {
    margin: 20px 0;
}

.clear {
    clear: both;
}


.categoryImage {
    position: relative;
}

.newseasonsticker {
  
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 32px;
    right: -14px;
    z-index: 9;
    border-radius: 30px;
    color: #fff;
}
.newseasonsticker div {
    margin: 8px 0 0 8px;
    width: 48px;
}

.next2 {
    float: right;
    margin-top: 150px;
    margin-right: -125px;
}

.prev2 {
    margin-top: 150px;
    margin-left: -125px;  
    float: left;    
}


.next {
    float: right;
    margin-top: 61px;
    margin-right: -25px;
}

.prev {
     margin-top: 61px;
     margin-left: -25px;   
     float: left;
}


.nextprod {
    float: right;
    margin-top: -85px;
    margin-right: -25px;
}

.prevprod {
     margin-top: -85px;
     margin-left: 35px;   
    float: left;
}

.carouselbox2 {
    visibility: visible; overflow-x: hidden; overflow-y: hidden; position: relative; z-index: 2; left: -40px; top:-40px;  width:1280px;
}

.carouselbox {
    visibility: visible; overflow-x: hidden; overflow-y: hidden; position: relative; z-index: 2; left: 0px;  
}


/* Front Page */


/* Catalog Page */
.catalogCategories {
    float:left;
    width: 450px;
    margin: 0 30px 15px 0;
    border: 1px solid #F0F0EE;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.catalogCategoryImage {
    float: left;
    width: 160px;
    margin: 10px 10px 0;
}

.catalogCategoryDescription {
    float: left;
    margin-top: 35px;
    width:240px;
}
/* Catalog Page */


/* Category Page */

.categoryImages a {
    text-decoration:none;
}

.categoryImage {
    float: left;
    border: 1px solid #F0F0EE;
    margin: 25px 50px 0 0;
    width: 185px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.categoryTitleBox {
    color: #69727A;
    margin: 5px 10px;
    text-decoration: none;
}

.arrow {
    float: right;
}

/* Category Page */

/* Family Page */

.header {
    margin-bottom: 5px;
}


.familyfeaturesheader {
    color: #52A5C6;
    padding: 0 0 2px 0;
    border-bottom: 1px dashed #B2D7E7;
    margin-bottom: 10px;
}
.modelimagesheader {
    color: #52A5C6;
     margin: 10px 5px 0 5px;
    border-bottom: 1px dashed #B2D7E7;
    margin-bottom: 10px;
}
.familyMenu {
    height: 22px;
    margin: 20px 0;

    
}
.familyMenu span {
    width: 114px;
    
    color: #4A535E;
}

.familyActionImage {
    width: 960px;
}
.overviewmenu {
    background: url(theme/menu/overview.png);
    padding: 4px 52px 4px;
    margin-right: 5px;
}

.specmenu {
    background: url(theme/menu/specs.png);
    margin-right: 5px;
    padding: 4px 52px 4px;
}

.actionmenu {
    background: url(theme/menu/action.png);
    margin-right: 5px;
    padding: 4px 52px 4px;
}

.overviewmenu:hover{
    background: url(theme/menu/overview_hover.png);
}

.specmenu:hover{
    background: url(theme/menu/specs_hover.png);
}

.actionmenu:hover{
    background: url(theme/menu/action_hover.png);
}


#dealersmenulink {
   background: url(theme/menu/nzdealers.png);
   margin-right: 5px;
   padding: 4px 51px 4px;
}
#dealersmenulink:hover {
     background: url(theme/menu/nzdealers_hover.png);
}


.showingPag {
     background: url(theme/showingbg.png);
    color: #fff;
    margin: 20px 4px 20px 0;
float: left;
width: 270px;
    padding: 0px 0px 1px 15px;

}
#previous {
    background: url(theme/previousbg.png);
    float: left;
    margin: 20px 4px 20px 0;
    color: #4A535E;
    padding: 1px 18px 0px;
}
#next:hover, #previous:hover {
     background: url(theme/nexthoverbg.png);
}
#next {
   background: url(theme/nextbg.png);
    float: left;
    color: #4A535E;
    margin: 20px 4px 20px 0;
    padding: 1px 33px 0px;
}
.familyMenu span:hover a {
    color: #fff;
}

.familyInfo {
    float: left;
    *width: 575px;
    /*width: 440px;*/
}

.familyInfo p {
    margin: 0px;
}

.familyContent{
    width: 585px;
    
    float: left;
}

.familyImage {
    float: left;
    width: 500px;
}


.familyfeatures { 
    margin-top: 40px;
}


.familyfeaturestable td{
    padding: 0 0px 20px 0;
    
}
.familyfeaturestable td img{
    padding: 5px 20px 0px 0;
}

.mainImageModels {
    color: #4E5762;
    padding: 10px 15px 10px 65px;
    opacity: 0.7; 
    min-height: 21px;
}

.thumbprodcode {
    border-top: 1px dashed #B2D7E7;
    border-bottom: 1px dashed #B2D7E7;
    padding: 2px 0;
    margin-top: 0px;
    color: #00ACED;
    font-weight: bold;
    margin-bottom: 5px;
}


.thumbdescript {
    margin-bottom: 30px;
}

.familyspectable {
    border: 0px;
    margin-top: 40px;
    border-left: 1px dotted #C7CBCD;
}


.familyspectable td {
    border: 0px;
    text-align: center;
    font-family: “Myriad Pro”, Arial, Helvetica, Tahoma, sans-serif;
    font-size: 10px;
    color: #4A535E;
      border-right: 1px dotted #C7CBCD;
    padding: 2px 5px 2px 5px;
}


#headercolours {
    width: 300px;
}

.familyActionImage {
    width: 960px;
}



.familyspectable th {
    color: #4A525E;
    text-align: center;
    font-size: 11px;
    font-family: “Myriad Pro”, Arial, Helvetica, Tahoma, sans-serif;   
    min-width: 0px;
    background: #D7DADC;
     border-left: 1px dotted #C7CBCD;
      border-right: 1px dotted #C7CBCD;
      padding: 3px 0;
}
.thumbnails {
    visibility: visible; overflow-x: hidden; overflow-y: hidden; position: relative; z-index: 2; left: 0px; width: 500px; 
      width: 435px; 
    margin: 0 60px;
}

#thumbs {
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; position: relative; list-style-type: none; z-index: 1; width: 635px; 
}
#thumbs li {
     width: 127px; height:103px;  overflow: hidden;
        float: left; list-style-type: none;padding: 3px; margin: 5px 5px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;
        overflow-x: hidden; overflow-y: hidden; float: left;
}

#thumbs img {
    opacity: 0.4; 
    filter: Alpha(Opacity=40);
    margin: -15px 0;
}
#thumbs img:hover {
    opacity: 1; 
    filter: Alpha(Opacity=100);
}
#thumbs .changeon {
    opacity: 1;
    filter: Alpha(Opacity=100);
}


#mainImageChange {
    width: 530px;
}

.pdf {
    padding: 2px 5px 0 0;
}
.pdf img {
    vertical-align: -5px;
}

.col2 {
    background: #F4F5F6;
}

.col1 .firstcolumn {
    background: #F4F5F6;
    font-weight: bold;
    min-width: 102px;
    text-align:right;
    padding-right: 15px;
    border-right: 1px solid #C7CBCD;

}

.col2 .firstcolumn {
    background: #EAECED;
     font-weight: bold;
     min-width: 102px;
     padding-right: 15px;
     text-align:right;
     border-right: 1px solid #C7CBCD;
}


#headerproductcode {
    text-align: right;
    padding-right: 12px;
}

.divpowerpromaterial {
    text-align: right;
    padding-right: 12px;
}



.specfeatures {
    float: left;
    padding: 80px 0 0 0;
    width: 440px;
}




.specfeature img {
    width: 86px;
    padding: 3px;
    margin: 3px;
    border: 1px solid #E4E6E7;
    float: left;
}

.specimages {
    width: 440px;
    float: right;
    padding: 40px 0 0 0;
    height: 600px;
}

.specimages img {
    
    width: 440px;
}

.disclaimer {
    float:left;
    width: 440px;
    margin: 55px 0 0 5px;
    color: #4A525E;
    font-size: 11px;
}
/* Family Page */



/* Dealers Page */

.dealersList {
    width: 520px;
}

.dealerRegionDiv h2 {
    display: inline;
}




/* Dealers Page */









/**
 * Action Page
 */

.action {
    width: 736px;
    height: 450px; 
    background: #E7E8EA;
    margin: 50px 0 20px 30px;
}

.action_display {
    width: 736px;
    height: 450px;
    display:table-cell;
    vertical-align:middle;
}

.action_display img {
    display:block;
    margin-left:auto;
    margin-right:auto;
    vertical-align:middle;
    max-width: 736px;
    max-height: 450px;
}

.actionImage, .actionVideo {
    float: left; width: 169px !important; overflow: hidden; height: 114px !important;margin-right: 18px; 
}

.actionImage_box{
    width: 169px;
    height: 112px;
    display:table-cell;
    vertical-align:middle;
    border: 1px solid #E5E5E5;
    cursor: pointer;
}

.actionImage_box img {
    display:block;
    margin-left:auto;
    margin-right:auto;
    vertical-align:middle;
    max-width: 169px;
    max-height: 112px;

}

.prevaction {
    float: left; margin: 45px 20px 30px 0px;
}

.nextaction {
    float: left; margin: 45px 0px 30px 20px;
}